Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 36)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 39)
@@ -9876,13 +10108,845 @@
 		refType = 0;
 	};
-	F5D17A2D036E067D017BF248 = {
+	F5CFACE303770176011486DB = {
 		fRef = F5F240CC036A877301FE7503;
 		isa = PBXTextBookmark;
-		name = "NJRSoundPopUpButton.m: _previewSound";
-		rLen = 0;
-		rLoc = 5364;
-		rType = 0;
-		vrLen = 1361;
-		vrLoc = 4662;
+		name = "NJRQTMediaPopUpButton.m: otherIndex";
+		rLen = 0;
+		rLoc = 6494;
+		rType = 0;
+		vrLen = 1256;
+		vrLoc = 6284;
+	};
+	F5E26FB70371BF5B010C68EF = {
+		fRef = F5F19867036B80AF01EB0372;
+		isa = PBXTextBookmark;
+		name = "SUSpeaker.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 0;
+	};
+	F5E26FB80371BF5B010C68EF = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 13";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 1356;
+		vrLoc = 0;
+	};
+	F5E26FB90371BF5B010C68EF = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 42";
+		rLen = 0;
+		rLoc = 2259;
+		rType = 0;
+		vrLen = 1901;
+		vrLoc = 434;
+	};
+	F5E26FBA0371BF5B010C68EF = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 15";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	F5E26FBB0371BF5B010C68EF = {
+		fRef = F5E2700D0371BF5C010C68EF;
+		isa = PBXTextBookmark;
+		name = "NSUserDefaults.h: 33";
+		rLen = 11;
+		rLoc = 874;
+		rType = 0;
+		vrLen = 1387;
+		vrLoc = 495;
+	};
+	F5E26FBD0371BF5B010C68EF = {
+		fRef = F5E2700F0371BF5C010C68EF;
+		isa = PBXTextBookmark;
+		name = "NSMenuItem.h: 20";
+		rLen = 0;
+		rLoc = 512;
+		rType = 0;
+		vrLen = 919;
+		vrLoc = 1938;
+	};
+	F5E26FBE0371BF5B010C68EF = {
+		fRef = F5E270100371BF5C010C68EF;
+		isa = PBXTextBookmark;
+		name = "NSArray.h: 78";
+		rLen = 45;
+		rLoc = 2775;
+		rType = 0;
+		vrLen = 1462;
+		vrLoc = 2198;
+	};
+	F5E26FBF0371BF5B010C68EF = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: initWithAlarm:movieAlert:";
+		rLen = 0;
+		rLoc = 2499;
+		rType = 0;
+		vrLen = 1190;
+		vrLoc = 2080;
+	};
+	F5E26FC00371BF5B010C68EF = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 23";
+		rLen = 0;
+		rLoc = 540;
+		rType = 0;
+		vrLen = 1261;
+		vrLoc = 48;
+	};
+	F5E26FC10371BF5B010C68EF = {
+		fRef = F5E270110371BF5C010C68EF;
+		isa = PBXTextBookmark;
+		name = "NSData.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1078;
+		vrLoc = 0;
+	};
+	F5E26FC20371BF5B010C68EF = {
+		fRef = F5F240CA036A869401FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.m: 233";
+		rLen = 22;
+		rLoc = 5434;
+		rType = 0;
+		vrLen = 622;
+		vrLoc = 5210;
+	};
+	F5E26FC40371BF5B010C68EF = {
+		fRef = F5E270120371BF5C010C68EF;
+		isa = PBXTextBookmark;
+		name = "NSMenu.h: 64";
+		rLen = 52;
+		rLoc = 1945;
+		rType = 0;
+		vrLen = 1399;
+		vrLoc = 1165;
+	};
+	F5E26FC50371BF5B010C68EF = {
+		fRef = F5E270130371BF5C010C68EF;
+		isa = PBXTextBookmark;
+		name = "NSPopUpButtonCell.h: 89";
+		rLen = 38;
+		rLoc = 3049;
+		rType = 0;
+		vrLen = 1136;
+		vrLoc = 2537;
+	};
+	F5E26FC70371BF5B010C68EF = {
+		fRef = F5E270150371BF5C010C68EF;
+		isa = PBXBookmark;
+	};
+	F5E26FCA0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRSoundPopUpButton.m: __USER_LABEL_PREFIX__";
+		rLen = 0;
+		rLoc = 13;
+		rType = 0;
+		vrLen = 1164;
+		vrLoc = 0;
+	};
+	F5E26FCB0371BF5B010C68EF = {
+		fRef = F5F19867036B80AF01EB0372;
+		isa = PBXTextBookmark;
+		name = "SUSpeaker.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 850;
+		vrLoc = 0;
+	};
+	F5E26FCC0371BF5B010C68EF = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 13";
+		rLen = 0;
+		rLoc = 246;
+		rType = 0;
+		vrLen = 1356;
+		vrLoc = 0;
+	};
+	F5E26FCD0371BF5B010C68EF = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: 42";
+		rLen = 0;
+		rLoc = 2259;
+		rType = 0;
+		vrLen = 1901;
+		vrLoc = 434;
+	};
+	F5E26FCE0371BF5B010C68EF = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: 15";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 0;
+	};
+	F5E26FCF0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 14";
+		rLen = 21;
+		rLoc = 350;
+		rType = 0;
+		vrLen = 1164;
+		vrLoc = 0;
+	};
+	F5E26FD00371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 18";
+		rLen = 41;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 394;
+		vrLoc = 0;
+	};
+	F5E26FD10371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 171";
+		rLen = 0;
+		rLoc = 11053;
+		rType = 0;
+		vrLen = 1306;
+		vrLoc = 4631;
+	};
+	F5E26FD20371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 18";
+		rLen = 41;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 394;
+		vrLoc = 0;
+	};
+	F5E26FD30371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 171";
+		rLen = 0;
+		rLoc = 11053;
+		rType = 0;
+		vrLen = 1307;
+		vrLoc = 4630;
+	};
+	F5E26FD40371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 18";
+		rLen = 41;
+		rLoc = 436;
+		rType = 0;
+		vrLen = 394;
+		vrLoc = 0;
+	};
+	F5E26FD50371BF5B010C68EF = {
+		fRef = F5F240B5036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.m: setAlias:";
+		rLen = 0;
+		rLoc = 4828;
+		rType = 0;
+		vrLen = 1621;
+		vrLoc = 3865;
+	};
+	F5E26FD60371BF5B010C68EF = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 9";
+		rLen = 0;
+		rLoc = 165;
+		rType = 0;
+		vrLen = 1324;
+		vrLoc = 0;
+	};
+	F5E26FD70371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 41";
+		rLen = 0;
+		rLoc = 2880;
+		rType = 0;
+		vrLen = 1481;
+		vrLoc = 401;
+	};
+	F5E26FD80371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 318;
+		rType = 0;
+		vrLen = 421;
+		vrLoc = 0;
+	};
+	F5E26FD90371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 61";
+		rLen = 0;
+		rLoc = 4158;
+		rType = 0;
+		vrLen = 1614;
+		vrLoc = 870;
+	};
+	F5E26FDA0371BF5B010C68EF = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 11";
+		rLen = 46;
+		rLoc = 205;
+		rType = 0;
+		vrLen = 1324;
+		vrLoc = 0;
+	};
+	F5E26FDB0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 14";
+		rLen = 0;
+		rLoc = 329;
+		rType = 0;
+		vrLen = 1051;
+		vrLoc = 0;
+	};
+	F5E26FDC0371BF5B010C68EF = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 15";
+		rLen = 732;
+		rLoc = 296;
+		rType = 0;
+		vrLen = 1324;
+		vrLoc = 0;
+	};
+	F5E26FDD0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 36";
+		rLen = 0;
+		rLoc = 1466;
+		rType = 0;
+		vrLen = 1298;
+		vrLoc = 1089;
+	};
+	F5E26FDE0371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 318;
+		rType = 0;
+		vrLen = 421;
+		vrLoc = 0;
+	};
+	F5E26FDF0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 37";
+		rLen = 0;
+		rLoc = 1466;
+		rType = 0;
+		vrLen = 1339;
+		vrLoc = 382;
+	};
+	F5E26FE00371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 14";
+		rLen = 0;
+		rLoc = 318;
+		rType = 0;
+		vrLen = 421;
+		vrLoc = 0;
+	};
+	F5E26FE10371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 37";
+		rLen = 0;
+		rLoc = 1468;
+		rType = 0;
+		vrLen = 1327;
+		vrLoc = 382;
+	};
+	F5E26FE20371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 16;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 461;
+		vrLoc = 0;
+	};
+	F5E26FE30371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 60";
+		rLen = 0;
+		rLoc = 2476;
+		rType = 0;
+		vrLen = 1442;
+		vrLoc = 1663;
+	};
+	F5E26FE40371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 16;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 461;
+		vrLoc = 0;
+	};
+	F5E26FE50371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 16";
+		rLen = 21;
+		rLoc = 350;
+		rType = 0;
+		vrLen = 1227;
+		vrLoc = 0;
+	};
+	F5E26FE60371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 13";
+		rLen = 0;
+		rLoc = 291;
+		rType = 0;
+		vrLen = 465;
+		vrLoc = 0;
+	};
+	F5E26FE70371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: menu";
+		rLen = 20;
+		rLoc = 1036;
+		rType = 0;
+		vrLen = 1165;
+		vrLoc = 42;
+	};
+	F5E26FE80371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 13";
+		rLen = 0;
+		rLoc = 291;
+		rType = 0;
+		vrLen = 465;
+		vrLoc = 0;
+	};
+	F5E26FE90371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: openPanel";
+		rLen = 0;
+		rLoc = 3562;
+		rType = 0;
+		vrLen = 1549;
+		vrLoc = 2357;
+	};
+	F5E26FEA0371BF5B010C68EF = {
+		fRef = F59E47C0036B1ADD016B311C;
+		isa = PBXTextBookmark;
+		name = "PSMovieAlertController.m: initWithAlarm:movieAlert:";
+		rLen = 0;
+		rLoc = 2499;
+		rType = 0;
+		vrLen = 1190;
+		vrLoc = 2080;
+	};
+	F5E26FEB0371BF5B010C68EF = {
+		fRef = F560E3160357895001A4E466;
+		isa = PBXTextBookmark;
+		name = "NJRHistoryTrackingComboBox.m: 23";
+		rLen = 0;
+		rLoc = 540;
+		rType = 0;
+		vrLen = 1261;
+		vrLoc = 48;
+	};
+	F5E26FEC0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _addRecentMediaAtPath:withAlias:";
+		rLen = 0;
+		rLoc = 1923;
+		rType = 0;
+		vrLen = 1383;
+		vrLoc = 963;
+	};
+	F5E26FED0371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 13";
+		rLen = 0;
+		rLoc = 291;
+		rType = 0;
+		vrLen = 465;
+		vrLoc = 0;
+	};
+	F5E26FEE0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: path";
+		rLen = 0;
+		rLoc = 4013;
+		rType = 0;
+		vrLen = 1353;
+		vrLoc = 2738;
+	};
+	F5E26FEF0371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 13";
+		rLen = 0;
+		rLoc = 291;
+		rType = 0;
+		vrLen = 465;
+		vrLoc = 0;
+	};
+	F5E26FF00371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _writeRecentMedia";
+		rLen = 0;
+		rLoc = 1011;
+		rType = 0;
+		vrLen = 1449;
+		vrLoc = 572;
+	};
+	F5E26FF10371BF5B010C68EF = {
+		fRef = F5E2700C0371BF5C010C68EF;
+		isa = PBXTextBookmark;
+		name = "NSData.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1078;
+		vrLoc = 0;
+	};
+	F5E26FF20371BF5B010C68EF = {
+		fRef = F5F240CA036A869401FE7503;
+		isa = PBXTextBookmark;
+		name = "BDAlias.m: 233";
+		rLen = 22;
+		rLoc = 5434;
+		rType = 0;
+		vrLen = 622;
+		vrLoc = 5210;
+	};
+	F5E26FF30371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: __VERSION__";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1106;
+		vrLoc = 0;
+	};
+	F5E26FF40371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 17";
+		rLen = 0;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E26FF50371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _addRecentMediaAtPath:withAlias:";
+		rLen = 0;
+		rLoc = 1689;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 410;
+	};
+	F5E26FF60371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E26FF70371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _addRecentMediaAtPath:withAlias:";
+		rLen = 20;
+		rLoc = 1717;
+		rType = 0;
+		vrLen = 1381;
+		vrLoc = 1138;
+	};
+	F5E26FF80371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E26FF90371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: awakeFromNib";
+		rLen = 0;
+		rLoc = 3582;
+		rType = 0;
+		vrLen = 1360;
+		vrLoc = 2898;
+	};
+	F5E26FFA0371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E26FFB0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _defaultKey";
+		rLen = 0;
+		rLoc = 886;
+		rType = 0;
+		vrLen = 1435;
+		vrLoc = 676;
+	};
+	F5E26FFC0371BF5B010C68EF = {
+		fRef = F5F240B5036A862101FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRFSObjectSelector.m: 258";
+		rLen = 1233;
+		rLoc = 7825;
+		rType = 0;
+		vrLen = 947;
+		vrLoc = 8111;
+	};
+	F5E26FFD0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: 229";
+		rLen = 0;
+		rLoc = 11053;
+		rType = 0;
+		vrLen = 1002;
+		vrLoc = 5328;
+	};
+	F5E26FFE0371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E26FFF0371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _aliasSelected:";
+		rLen = 0;
+		rLoc = 10339;
+		rType = 0;
+		vrLen = 1012;
+		vrLoc = 5292;
+	};
+	F5E270000371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E270010371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: openPanelDidEnd:returnCode:contextInfo:";
+		rLen = 0;
+		rLoc = 10339;
+		rType = 0;
+		vrLen = 1432;
+		vrLoc = 4943;
+	};
+	F5E270020371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E270030371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _invalidateSoundSelection";
+		rLen = 0;
+		rLoc = 10339;
+		rType = 0;
+		vrLen = 776;
+		vrLoc = 5971;
+	};
+	F5E270040371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E270050371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _invalidateSoundSelection";
+		rLen = 0;
+		rLoc = 10339;
+		rType = 0;
+		vrLen = 783;
+		vrLoc = 5971;
+	};
+	F5E270060371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E270070371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: _invalidateSoundSelection";
+		rLen = 0;
+		rLoc = 10339;
+		rType = 0;
+		vrLen = 795;
+		vrLoc = 5971;
+	};
+	F5E270080371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E270090371BF5B010C68EF = {
+		fRef = F5F240CC036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.m: stopSoundPreview:";
+		rLen = 0;
+		rLoc = 10339;
+		rType = 0;
+		vrLen = 902;
+		vrLoc = 6132;
+	};
+	F5E2700A0371BF5B010C68EF = {
+		fRef = F5F240CD036A877301FE7503;
+		isa = PBXTextBookmark;
+		name = "NJRQTMediaPopUpButton.h: 16";
+		rLen = 20;
+		rLoc = 383;
+		rType = 0;
+		vrLen = 467;
+		vrLoc = 0;
+	};
+	F5E2700C0371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSData.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSData.h;
+		refType = 0;
+	};
+	F5E2700D0371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSUserDefaults.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSUserDefaults.h;
+		refType = 0;
+	};
+	F5E2700F0371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSMenuItem.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSMenuItem.h;
+		refType = 0;
+	};
+	F5E270100371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSArray.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
+		refType = 0;
+	};
+	F5E270110371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSData.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSData.h;
+		refType = 0;
+	};
+	F5E270120371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSMenu.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSMenu.h;
+		refType = 0;
+	};
+	F5E270130371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSPopUpButtonCell.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPopUpButtonCell.h;
+		refType = 0;
+	};
+	F5E270150371BF5C010C68EF = {
+		isa = PBXFileReference;
+		name = NSPopUpButton.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSPopUpButton.html;
+		refType = 0;
 	};
 	F5F19881036B90CD01EB0372 = {
@@ -9891,5 +10955,5 @@
 		name = "PSAlarmSetController.m: setAlarm:";
 		rLen = 0;
-		rLoc = 8832;
+		rLoc = 8834;
 		rType = 0;
 		vrLen = 1431;
@@ -9901,5 +10965,5 @@
 		name = "PSAlarmSetController.h: 14";
 		rLen = 0;
-		rLoc = 276;
+		rLoc = 278;
 		rType = 0;
 		vrLen = 1330;
@@ -9922,14 +10986,4 @@
 		vrLoc = 0;
 	};
-	F5F19912036D4BBC01EB0372 = {
-		fRef = F5F19A8E036D4BBE01EB0372;
-		isa = PBXTextBookmark;
-		name = "NSComboBox.h: 44";
-		rLen = 38;
-		rLoc = 1159;
-		rType = 0;
-		vrLen = 1219;
-		vrLoc = 657;
-	};
 	F5F19913036D4BBC01EB0372 = {
 		fRef = F59E47BD036AB228016B311C;
@@ -9972,24 +11026,4 @@
 		vrLoc = 482;
 	};
-	F5F19917036D4BBC01EB0372 = {
-		fRef = F5F19866036B80AF01EB0372;
-		isa = PBXTextBookmark;
-		name = "SUSpeaker.h: 25";
-		rLen = 0;
-		rLoc = 443;
-		rType = 0;
-		vrLen = 768;
-		vrLoc = 19;
-	};
-	F5F19918036D4BBC01EB0372 = {
-		fRef = F5F19867036B80AF01EB0372;
-		isa = PBXTextBookmark;
-		name = "SUSpeaker.m: speakText:";
-		rLen = 2;
-		rLoc = 3994;
-		rType = 0;
-		vrLen = 872;
-		vrLoc = 3597;
-	};
 	F5F19919036D4BBC01EB0372 = {
 		fRef = F5F1986D036B813101EB0372;
@@ -10037,5 +11071,5 @@
 		name = "PSAlarmSetController.h: 19";
 		rLen = 0;
-		rLoc = 456;
+		rLoc = 458;
 		rType = 0;
 		vrLen = 1281;
@@ -10121,14 +11155,4 @@
 		vrLen = 368;
 		vrLoc = 0;
-	};
-	F5F19927036D4BBC01EB0372 = {
-		fRef = F560E30D035787BB01A4E466;
-		isa = PBXTextBookmark;
-		name = "NSTableView-NJRExtensions.m: ascendingSortIndicator";
-		rLen = 0;
-		rLoc = 561;
-		rType = 0;
-		vrLen = 1241;
-		vrLoc = 46;
 	};
 	F5F19928036D4BBC01EB0372 = {
@@ -10172,14 +11196,4 @@
 		vrLoc = 0;
 	};
-	F5F1992C036D4BBC01EB0372 = {
-		fRef = F517D63E0356B80C016D68B9;
-		isa = PBXTextBookmark;
-		name = "PSAlarmsController.m: 13";
-		rLen = 0;
-		rLoc = 246;
-		rType = 0;
-		vrLen = 1356;
-		vrLoc = 0;
-	};
 	F5F1992D036D4BBC01EB0372 = {
 		fRef = F59DC6DB0353DE5101AEEDB1;
